## golang-github-go-ping-ping 0+git20201106.b6486c6

=== debian/changelog ===
golang-github-go-ping-ping (0+git20201106.b6486c6-2ubuntu1) hirsute; urgency=medium

  * d/p/skip-tests-requiring-network-access.patch: Skip tests that require
    network access since Ubuntu's buildds don't have it.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 20 Feb 2021 23:05:17 -0500

golang-github-go-ping-ping (0+git20201106.b6486c6-2) unstable; urgency=medium

  * Team upload.
  * No change upload to rebuild on buildd.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 05 Feb 2021 10:55:41 +0100

golang-github-go-ping-ping (0+git20201106.b6486c6-1) unstable; urgency=medium

  * Initial release (Closes: #981733).

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Wed, 03 Feb 2021 12:59:43 +0100
