=== debian/control ===
Source: golang-github-go-ping-ping
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/go-ping/ping
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ping-ping
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ping-ping.git
XS-Go-Import-Path: github.com/go-ping/ping

Package: golang-github-go-ping-ping-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         ${misc:Depends},
Description: simple but powerful ICMP echo (ping) library for Go
 Library for sending ICMP Echo Request packet(s) and waiting for their Echo
 Reply responses. Both traditional ICMP ping (requiring raw socket access)
 and unprivileged UDP ping are supported.
