=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ping-$1\.tar\.gz/ \
  https://github.com/go-ping/ping/tags .*/v?(\d\S+)\.tar\.gz
