## golang-github-go-ping-ping 0.0~git20210312.d90f377

=== debian/changelog ===
golang-github-go-ping-ping (0.0~git20210312.d90f377-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Track upstream HEAD version in uscan
  * Move test to autopkgtest as it needs internet

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 15 Mar 2021 11:59:59 +0800
