## golang-github-go-ping-ping 0.0~git20211130.779d1e9

=== debian/changelog ===
golang-github-go-ping-ping (0.0~git20211130.779d1e9-1) unstable; urgency=medium

  * New upstream git snapshot
  * Add new build-deps
    - golang-github-google-uuid-dev
    - golang-golang-x-sync-dev
  * Bump Standards-Version to 4.6.0
  * Update gbp configuration following Go Team new workflow
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 16 Dec 2021 23:06:38 +0000
