=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
+               golang-github-google-uuid-dev,
                golang-golang-x-net-dev,
-Standards-Version: 4.5.1
+               golang-golang-x-sync-dev,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/go-ping/ping
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ping-ping
@@ -18,7 +20,9 @@
 Package: golang-github-go-ping-ping-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
+Depends: golang-github-google-uuid-dev,
+         golang-golang-x-net-dev,
+         golang-golang-x-sync-dev,
          ${misc:Depends},
 Description: simple but powerful ICMP echo (ping) library for Go
  Library for sending ICMP Echo Request packet(s) and waiting for their Echo
