=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/go-ping/ping/ \
  HEAD
