## golang-github-go-ping-ping 1.1.0

=== debian/changelog ===
golang-github-go-ping-ping (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 25 May 2022 09:11:50 +0000
