## golang-github-go-ping-ping 1.2.0

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-google-uuid-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/go-ping/ping
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ping-ping
